{
  "thrower": {
    "privateKey": "520753551b14d4998c89b71c7aece8f4121a7142f3b06dca058256499847b159",
    "publicKey": "7a05466be7a0774c059021292e4616d179aa19f040eead7876629fd112c9fe96",
    "name": "Dragon",
    "description": "I'm medieval",
    "banner": "",
    "icon": "",
    "adminPubkey": "",
    "contact": "",
    "supportedSups": "1,2,3,4,5,6",
    "software": "https://git.laantungir.net/laantungir/super_ball.git",
    "version": "1.0.0",
    "privacyPolicy": "",
    "termsOfService": "",
    "refreshRate": 300,
    "maxDelay": 86460,
    "content": ""
  },
  "relays": [
    {
      "url": "wss://relay.laantungir.net",
      "read": true,
      "write": true,
      "authStatus": "unknown",
      "lastTested": null
    },
    {
      "url": "wss://relay.damus.io",
      "read": true,
      "write": true,
      "authStatus": "unknown",
      "lastTested": null
    },
    {
      "url": "wss://nos.lol",
      "read": true,
      "write": true,
      "authStatus": "unknown",
      "lastTested": null
    },
    {
      "url": "wss://nostr.wine",
      "read": true,
      "write": true,
      "authStatus": "unknown",
      "lastTested": null
    },
    {
      "url": "wss://eden.nostr.land",
      "read": true,
      "write": true,
      "authStatus": "unknown",
      "lastTested": null
    },
    {
      "url": "wss://relay.snort.social",
      "read": true,
      "write": true,
      "authStatus": "unknown",
      "lastTested": null
    },
    {
      "url": "wss://relay.primal.net",
      "read": true,
      "write": true,
      "authStatus": "unknown",
      "lastTested": null
    },
    {
      "url": "wss://relay.nostr.band",
      "read": true,
      "write": true,
      "authStatus": "unknown",
      "lastTested": null
    },
    {
      "url": "wss://premium.primal.net",
      "read": true,
      "write": false,
      "authStatus": "unknown",
      "lastTested": null
    },
    {
      "url": "wss://nostr.oxtr.dev",
      "read": true,
      "write": true,
      "authStatus": "unknown",
      "lastTested": null
    },
    {
      "url": "wss://purplepag.es",
      "read": true,
      "write": false,
      "authStatus": "unknown",
      "lastTested": null
    },
    {
      "url": "wss://offchain.pub",
      "read": true,
      "write": true,
      "authStatus": "unknown",
      "lastTested": null
    },
    {
      "url": "wss://nostr-pub.wellorder.net",
      "read": true,
      "write": true,
      "authStatus": "unknown",
      "lastTested": null
    },
    {
      "url": "wss://nostr.land",
      "read": true,
      "write": false,
      "authStatus": "unknown",
      "lastTested": null
    },
    {
      "url": "wss://nostr.mom",
      "read": true,
      "write": false,
      "authStatus": "unknown",
      "lastTested": null
    },
    {
      "url": "wss://pyramid.fiatjaf.com",
      "read": true,
      "write": false,
      "authStatus": "unknown",
      "lastTested": null
    }
  ],
  "daemon": {
    "logLevel": "info",
    "maxQueueSize": 1000,
    "maxLogEntries": 1000,
    "autoStart": false
  }
}